<!DOCTYPE html>
m4_changequote([,])
m4_changequote(``,'')
m4_define(``HEADER_CONTENT'', ``m4_divert(1)'')m4_dnl
m4_define(``TITLE_CONTENT'', ``m4_divert(2)'')m4_dnl
m4_define(``MENU_CONTENT'', ``m4_divert(3)'')m4_dnl
m4_define(``BODY_CONTENT'', ``m4_divert(4)'')m4_dnl
m4_define(``TRAILER_CONTENT'', ``m4_divert(5)'')m4_dnl
m4_define(``DOCUMENT_TITLE'', ``
	m4_pushdef(``_DIVERTS'', m4_divnum)
	HEADER_CONTENT
	<title>_DCLOUD_OWNER's $1</title>
	TITLE_CONTENT
	<h1>$1</h1>
	m4_divert(_DIVERTS)m4_popdef(``_DIVERTS'')
'')
<html lang="en-US">
  <head>
    <meta charset="UTF-8"/>
    <meta name="generator" content="dcloud scripts"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="_ROOTPATH``''cloud.css"/>
    <link rel="icon" type="image/png" sizes="any" href="devious-cloud.png"/>
TITLE_CONTENT
  </head>
  <body>
MENU_CONTENT
    <ul id="alternates">
	<li><a href="_ROOTPATH``''index.html">Agenda</a></li>
	<li><a href="_ROOTPATH``''calendar.html">Calendar</a></li>
	<li><a href="_ROOTPATH``''Documents/index.html">Documents</a></li>
BODY_CONTENT
    </ul>
TRAILER_CONTENT
  </body>
</html>
